.new-design.new-design-desktop .filters .filter-item .filter-button.enabled {
    background: #ed474a !important;
}

.new-design.new-design-desktop .filters .filter-item .filter-button:hover {
    color: white !important;
    background: #ff5772 !important;
}


.sticky-inner-wrapper .steps-container .step.step--selected::after{
    background: linear-gradient(90deg,#1eb9ca00 0,#1EB9CA 100%) !important;
}

.sticky-inner-wrapper .steps-container .step.step--completed::after {
    background: #1EB9CA !important;
}

.new-design .flight-item .flight-duration .line.one-stop:after {
    border: 2px solid #00000099 !important;
}

.btn-styled.btn-orange {
    background-color: #ff5772 !important;
}

.mobile-price-info {
    background: #ff5772 !important;
}

.new-design.new-design-mobile .mobile-inbounds-info {
    color:  #4b5066 !important;
}

.mobile-sort .mobile-sort-option.selected {
    border-bottom: 3px solid #1EB9CA !important;
}

.new-design.new-design-mobile .info-popup-mobile .book-flight {
    background-color: #ff5772 !important;
}

.modal-header {
    background-color: #ffffff;
}



/*------------------------------------------------------------------------Change made by Oran 10/06/2020---------------------------------------------------------------------------*/

.flight-duration .line.one-stop:after {
    border: 2px solid #021652; 
}

.package-row .icon-pin {
    content: url('https://s3.eu-central-1.amazonaws.com/img.smartair.co.il/custom/MAX/location-pin_skymax.svg');
}

/*------------------------------------------------------------------------Change made by Oran 29/10/2020---------------------------------------------------------------------------*/

.flight-item .first-flight-show-more .flight-select{
    background-color: #67edd5;
    color: #021652;
}

.flight-item .first-flight-show-more .flight-show-more{
    background-color: white;
    color: #479ba1;
}

.selected-flight.selected-mobile .flight-wrap{
    background-color: #479ba1;
    border-color: #479ba1;

}

@media (max-width: 768px){
    .mobile-inbounds-info{
        color: #479ba1;
    }
}

.mobile-show-info{
    color: #021652 !important;
    border: 1px solid #021652 !important;
}

@media (max-width: 750px) and (max-width: 768px){
    .hotel-details.hsb-selected, .hdb-rooms.hsb-selected{
        border-color: #479ba1;
        background-color: #479ba1;
    }
}

.return-flights-mobile .selected-flight .row {
    background-color: #479ba1;
    border: 3px solid #479ba1;
}



/*------------------------------------------------------------------------Hide includ title on product page amiad 01/11/2020---------------------------------------------------------------------------*/

.dd-tabs-main .head-text h3 span{
  display: none;
   
}